extends Area2D


# Declare member variables here. Examples:
# var a = 2
# var b = "text"


# Called when the node enters the scene tree for the first time.
func _ready():
	pass # Replace with function body.

func _on_Hurtbox_area_entered(_area):
	#if area.is_in_group("ooze"):
	$Hurtbox/death.play()
	pass # Replace with function body.

func _on_death_finished():
	queue_free()
	pass # Replace with function body.
